.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.226400px;}
.ls6{letter-spacing:-0.173200px;}
.ls1{letter-spacing:-0.071200px;}
.ls2{letter-spacing:-0.066800px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.005760px;}
.lsb{letter-spacing:0.035520px;}
.ls8{letter-spacing:0.204400px;}
.lsd{letter-spacing:0.275600px;}
.ls5{letter-spacing:0.306800px;}
.ls7{letter-spacing:0.412000px;}
.lsc{letter-spacing:0.516000px;}
.ls9{letter-spacing:1.272000px;}
.ls3{letter-spacing:9.080000px;}
.lse{letter-spacing:10.640000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.385760px;}
._1{width:1.035840px;}
._2{width:2.041440px;}
._7{width:3.386400px;}
._8{width:4.621440px;}
._4{width:8.178720px;}
._3{width:9.476160px;}
._6{width:14.621280px;}
._0{width:42.598080px;}
._9{width:478.328000px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:25.920000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:80.160000px;}
.y34{bottom:3.854062px;}
.y47{bottom:4.046765px;}
.y30{bottom:6.359202px;}
.y3e{bottom:6.391319px;}
.y3c{bottom:6.551905px;}
.y60{bottom:6.937311px;}
.y45{bottom:10.984076px;}
.y2e{bottom:11.754888px;}
.y35{bottom:13.489216px;}
.y5e{bottom:16.572465px;}
.y33{bottom:23.124370px;}
.y0{bottom:24.890815px;}
.y2{bottom:24.897238px;}
.y5d{bottom:35.650071px;}
.y5c{bottom:54.920379px;}
.y2b{bottom:59.776497px;}
.ya5{bottom:62.281637px;}
.y5b{bottom:74.190687px;}
.y53{bottom:87.911147px;}
.y2a{bottom:88.681959px;}
.ya4{bottom:91.765209px;}
.y7e{bottom:93.114130px;}
.y5a{bottom:93.460996px;}
.y59{bottom:112.731304px;}
.y52{bottom:116.816610px;}
.y29{bottom:117.587422px;}
.ya3{bottom:120.670671px;}
.y7d{bottom:122.019593px;}
.y58{bottom:132.001613px;}
.y51{bottom:145.722072px;}
.y28{bottom:146.492884px;}
.y7c{bottom:148.998025px;}
.ya2{bottom:149.576134px;}
.y57{bottom:151.271921px;}
.y56{bottom:170.542229px;}
.y50{bottom:174.621111px;}
.y27{bottom:175.391924px;}
.y7b{bottom:177.897064px;}
.ya1{bottom:178.475173px;}
.y55{bottom:189.812538px;}
.y4f{bottom:203.526574px;}
.y26{bottom:204.297386px;}
.y7a{bottom:206.802526px;}
.ya0{bottom:207.380636px;}
.y4e{bottom:226.458241px;}
.y25{bottom:233.202849px;}
.y79{bottom:235.707989px;}
.y9f{bottom:236.286098px;}
.y4d{bottom:251.702345px;}
.y24{bottom:262.108311px;}
.y78{bottom:264.613452px;}
.y9e{bottom:265.191561px;}
.y4c{bottom:276.753746px;}
.y23{bottom:291.013774px;}
.y77{bottom:293.567090px;}
.y9d{bottom:294.145199px;}
.y4b{bottom:302.046026px;}
.y22{bottom:319.967412px;}
.y76{bottom:322.472553px;}
.y9c{bottom:323.050662px;}
.y4a{bottom:327.097427px;}
.y21{bottom:348.872875px;}
.y75{bottom:351.378015px;}
.y9b{bottom:351.956124px;}
.y49{bottom:352.341531px;}
.y48{bottom:377.392932px;}
.y74{bottom:380.283478px;}
.y9a{bottom:380.861587px;}
.y20{bottom:381.632399px;}
.y46{bottom:402.444332px;}
.y1f{bottom:405.912988px;}
.y73{bottom:409.188940px;}
.y99{bottom:409.767050px;}
.y44{bottom:427.688436px;}
.y72{bottom:438.094403px;}
.y98{bottom:438.672512px;}
.y1e{bottom:439.443325px;}
.y71{bottom:465.843647px;}
.y43{bottom:466.999866px;}
.y97{bottom:467.577975px;}
.y1d{bottom:468.348787px;}
.y42{bottom:492.051267px;}
.y70{bottom:495.905328px;}
.y96{bottom:496.483437px;}
.y1c{bottom:497.254250px;}
.y41{bottom:517.295371px;}
.y6f{bottom:524.810791px;}
.y95{bottom:525.388900px;}
.y1b{bottom:526.159712px;}
.y40{bottom:542.346771px;}
.y6e{bottom:553.716253px;}
.y94{bottom:554.294363px;}
.y1a{bottom:555.065175px;}
.y3f{bottom:567.590875px;}
.y19{bottom:579.345764px;}
.y6d{bottom:582.621716px;}
.y93{bottom:583.199825px;}
.y3d{bottom:592.642276px;}
.y18{bottom:608.283343px;}
.y6c{bottom:611.559296px;}
.y92{bottom:612.137405px;}
.y3b{bottom:617.725795px;}
.y17{bottom:637.188806px;}
.y6b{bottom:640.464758px;}
.y91{bottom:641.042868px;}
.y3a{bottom:642.969899px;}
.y16{bottom:666.094269px;}
.y39{bottom:668.021299px;}
.y6a{bottom:669.370221px;}
.y90{bottom:669.948330px;}
.y38{bottom:693.265403px;}
.y69{bottom:698.275684px;}
.y8f{bottom:698.853793px;}
.y15{bottom:699.624605px;}
.y37{bottom:718.316804px;}
.y68{bottom:727.181146px;}
.y8e{bottom:727.759256px;}
.y14{bottom:729.108177px;}
.y36{bottom:743.560908px;}
.y67{bottom:756.086609px;}
.y8d{bottom:756.664718px;}
.y13{bottom:758.013640px;}
.y32{bottom:768.612309px;}
.y66{bottom:784.992071px;}
.y8c{bottom:785.570181px;}
.y12{bottom:786.340993px;}
.y31{bottom:807.923738px;}
.y65{bottom:813.897534px;}
.y8b{bottom:814.475643px;}
.y11{bottom:815.246456px;}
.y2f{bottom:833.167843px;}
.y64{bottom:842.802997px;}
.y8a{bottom:843.381106px;}
.y10{bottom:844.151918px;}
.y2d{bottom:858.219243px;}
.y63{bottom:871.708459px;}
.y89{bottom:872.286569px;}
.yf{bottom:873.057381px;}
.ye{bottom:898.156958px;}
.y62{bottom:900.662098px;}
.y88{bottom:901.240207px;}
.yd{bottom:929.567560px;}
.y87{bottom:930.145670px;}
.y54{bottom:938.624605px;}
.yc{bottom:958.473023px;}
.y86{bottom:959.051132px;}
.yb{bottom:987.378486px;}
.y85{bottom:987.956595px;}
.ya{bottom:1016.283948px;}
.y84{bottom:1016.862057px;}
.y9{bottom:1045.189411px;}
.y83{bottom:1045.767520px;}
.y8{bottom:1074.094873px;}
.y82{bottom:1074.672983px;}
.y7{bottom:1103.000336px;}
.y81{bottom:1103.578445px;}
.y6{bottom:1131.905799px;}
.y80{bottom:1132.483908px;}
.y5{bottom:1160.811261px;}
.y7f{bottom:1161.389370px;}
.y5f{bottom:1168.326681px;}
.y61{bottom:1187.211584px;}
.y4{bottom:1189.716724px;}
.y2c{bottom:1216.149163px;}
.y3{bottom:1218.654304px;}
.y1{bottom:1241.007861px;}
.h8{height:24.280589px;}
.hb{height:24.319129px;}
.ha{height:24.473292px;}
.hd{height:24.511832px;}
.hc{height:24.701760px;}
.h2{height:29.452031px;}
.h6{height:34.879258px;}
.h3{height:35.484375px;}
.h5{height:37.967520px;}
.h9{height:38.540617px;}
.h7{height:39.003360px;}
.h11{height:45.744000px;}
.h4{height:46.992000px;}
.hf{height:47.828905px;}
.h10{height:78.476640px;}
.he{height:205.228785px;}
.h1{height:1302.351676px;}
.h0{height:1352.004838px;}
.w2{width:165.178660px;}
.w3{width:245.343143px;}
.w5{width:534.863468px;}
.w4{width:578.221662px;}
.w7{width:896.069341px;}
.w6{width:900.886918px;}
.w1{width:904.901566px;}
.w0{width:956.000000px;}
.x15{left:4.239468px;}
.x29{left:11.562185px;}
.xe{left:14.067325px;}
.x18{left:15.416247px;}
.x16{left:18.692199px;}
.x0{left:20.073238px;}
.x23{left:21.390042px;}
.x28{left:22.931667px;}
.x2{left:28.905463px;}
.x11{left:33.915743px;}
.x17{left:36.035477px;}
.x4{left:37.577101px;}
.x19{left:39.118726px;}
.x3{left:40.274945px;}
.x13{left:43.743600px;}
.x10{left:47.212256px;}
.xb{left:49.942216px;}
.x1b{left:51.259020px;}
.xf{left:52.993348px;}
.x1f{left:54.567090px;}
.x1e{left:55.691191px;}
.x24{left:57.040113px;}
.x1a{left:63.624135px;}
.x1d{left:65.133642px;}
.x1c{left:67.285494px;}
.x5{left:69.758516px;}
.x26{left:70.946852px;}
.x6{left:72.456360px;}
.x12{left:77.081234px;}
.x22{left:78.654975px;}
.x14{left:80.164483px;}
.x20{left:85.977693px;}
.xd{left:90.377746px;}
.x25{left:95.821609px;}
.x21{left:99.482967px;}
.x2a{left:221.833367px;}
.xa{left:492.243970px;}
.x8{left:493.978297px;}
.x9{left:502.649936px;}
.x7{left:505.347779px;}
.xc{left:658.193442px;}
.x27{left:716.582477px;}
.x1{left:924.749983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.187978pt;}
.ls6{letter-spacing:-0.143807pt;}
.ls1{letter-spacing:-0.059117pt;}
.ls2{letter-spacing:-0.055464pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004782pt;}
.lsb{letter-spacing:0.029492pt;}
.ls8{letter-spacing:0.169712pt;}
.lsd{letter-spacing:0.228829pt;}
.ls5{letter-spacing:0.254734pt;}
.ls7{letter-spacing:0.342081pt;}
.lsc{letter-spacing:0.428431pt;}
.ls9{letter-spacing:1.056133pt;}
.ls3{letter-spacing:7.539059pt;}
.lse{letter-spacing:8.834316pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.150587pt;}
._1{width:0.860051pt;}
._2{width:1.694993pt;}
._7{width:2.811704pt;}
._8{width:3.837149pt;}
._4{width:6.790733pt;}
._3{width:7.867988pt;}
._6{width:12.139945pt;}
._0{width:35.368883pt;}
._9{width:397.152336pt;}
.fs2{font-size:21.521192pt;}
.fs0{font-size:33.078869pt;}
.fs1{font-size:39.854059pt;}
.fs3{font-size:66.556278pt;}
.y34{bottom:3.200000pt;}
.y47{bottom:3.360000pt;}
.y30{bottom:5.280000pt;}
.y3e{bottom:5.306667pt;}
.y3c{bottom:5.440000pt;}
.y60{bottom:5.760000pt;}
.y45{bottom:9.120000pt;}
.y2e{bottom:9.760000pt;}
.y35{bottom:11.200000pt;}
.y5e{bottom:13.760000pt;}
.y33{bottom:19.200000pt;}
.y0{bottom:20.666667pt;}
.y2{bottom:20.672000pt;}
.y5d{bottom:29.600000pt;}
.y5c{bottom:45.600000pt;}
.y2b{bottom:49.632000pt;}
.ya5{bottom:51.712000pt;}
.y5b{bottom:61.600000pt;}
.y53{bottom:72.992000pt;}
.y2a{bottom:73.632000pt;}
.ya4{bottom:76.192000pt;}
.y7e{bottom:77.312000pt;}
.y5a{bottom:77.600000pt;}
.y59{bottom:93.600000pt;}
.y52{bottom:96.992000pt;}
.y29{bottom:97.632000pt;}
.ya3{bottom:100.192000pt;}
.y7d{bottom:101.312000pt;}
.y58{bottom:109.600000pt;}
.y51{bottom:120.992000pt;}
.y28{bottom:121.632000pt;}
.y7c{bottom:123.712000pt;}
.ya2{bottom:124.192000pt;}
.y57{bottom:125.600000pt;}
.y56{bottom:141.600000pt;}
.y50{bottom:144.986667pt;}
.y27{bottom:145.626667pt;}
.y7b{bottom:147.706667pt;}
.ya1{bottom:148.186667pt;}
.y55{bottom:157.600000pt;}
.y4f{bottom:168.986667pt;}
.y26{bottom:169.626667pt;}
.y7a{bottom:171.706667pt;}
.ya0{bottom:172.186667pt;}
.y4e{bottom:188.026667pt;}
.y25{bottom:193.626667pt;}
.y79{bottom:195.706667pt;}
.y9f{bottom:196.186667pt;}
.y4d{bottom:208.986667pt;}
.y24{bottom:217.626667pt;}
.y78{bottom:219.706667pt;}
.y9e{bottom:220.186667pt;}
.y4c{bottom:229.786667pt;}
.y23{bottom:241.626667pt;}
.y77{bottom:243.746667pt;}
.y9d{bottom:244.226667pt;}
.y4b{bottom:250.786667pt;}
.y22{bottom:265.666667pt;}
.y76{bottom:267.746667pt;}
.y9c{bottom:268.226667pt;}
.y4a{bottom:271.586667pt;}
.y21{bottom:289.666667pt;}
.y75{bottom:291.746667pt;}
.y9b{bottom:292.226667pt;}
.y49{bottom:292.546667pt;}
.y48{bottom:313.346667pt;}
.y74{bottom:315.746667pt;}
.y9a{bottom:316.226667pt;}
.y20{bottom:316.866667pt;}
.y46{bottom:334.146667pt;}
.y1f{bottom:337.026667pt;}
.y73{bottom:339.746667pt;}
.y99{bottom:340.226667pt;}
.y44{bottom:355.106667pt;}
.y72{bottom:363.746667pt;}
.y98{bottom:364.226667pt;}
.y1e{bottom:364.866667pt;}
.y71{bottom:386.786667pt;}
.y43{bottom:387.746667pt;}
.y97{bottom:388.226667pt;}
.y1d{bottom:388.866667pt;}
.y42{bottom:408.546667pt;}
.y70{bottom:411.746667pt;}
.y96{bottom:412.226667pt;}
.y1c{bottom:412.866667pt;}
.y41{bottom:429.506667pt;}
.y6f{bottom:435.746667pt;}
.y95{bottom:436.226667pt;}
.y1b{bottom:436.866667pt;}
.y40{bottom:450.306667pt;}
.y6e{bottom:459.746667pt;}
.y94{bottom:460.226667pt;}
.y1a{bottom:460.866667pt;}
.y3f{bottom:471.266667pt;}
.y19{bottom:481.026667pt;}
.y6d{bottom:483.746667pt;}
.y93{bottom:484.226667pt;}
.y3d{bottom:492.066667pt;}
.y18{bottom:505.053333pt;}
.y6c{bottom:507.773333pt;}
.y92{bottom:508.253333pt;}
.y3b{bottom:512.893333pt;}
.y17{bottom:529.053333pt;}
.y6b{bottom:531.773333pt;}
.y91{bottom:532.253333pt;}
.y3a{bottom:533.853333pt;}
.y16{bottom:553.053333pt;}
.y39{bottom:554.653333pt;}
.y6a{bottom:555.773333pt;}
.y90{bottom:556.253333pt;}
.y38{bottom:575.613333pt;}
.y69{bottom:579.773333pt;}
.y8f{bottom:580.253333pt;}
.y15{bottom:580.893333pt;}
.y37{bottom:596.413333pt;}
.y68{bottom:603.773333pt;}
.y8e{bottom:604.253333pt;}
.y14{bottom:605.373333pt;}
.y36{bottom:617.373333pt;}
.y67{bottom:627.773333pt;}
.y8d{bottom:628.253333pt;}
.y13{bottom:629.373333pt;}
.y32{bottom:638.173333pt;}
.y66{bottom:651.773333pt;}
.y8c{bottom:652.253333pt;}
.y12{bottom:652.893333pt;}
.y31{bottom:670.813333pt;}
.y65{bottom:675.773333pt;}
.y8b{bottom:676.253333pt;}
.y11{bottom:676.893333pt;}
.y2f{bottom:691.773333pt;}
.y64{bottom:699.773333pt;}
.y8a{bottom:700.253333pt;}
.y10{bottom:700.893333pt;}
.y2d{bottom:712.573333pt;}
.y63{bottom:723.773333pt;}
.y89{bottom:724.253333pt;}
.yf{bottom:724.893333pt;}
.ye{bottom:745.733333pt;}
.y62{bottom:747.813333pt;}
.y88{bottom:748.293333pt;}
.yd{bottom:771.813333pt;}
.y87{bottom:772.293333pt;}
.y54{bottom:779.333333pt;}
.yc{bottom:795.813333pt;}
.y86{bottom:796.293333pt;}
.yb{bottom:819.813333pt;}
.y85{bottom:820.293333pt;}
.ya{bottom:843.813333pt;}
.y84{bottom:844.293333pt;}
.y9{bottom:867.813333pt;}
.y83{bottom:868.293333pt;}
.y8{bottom:891.813333pt;}
.y82{bottom:892.293333pt;}
.y7{bottom:915.813333pt;}
.y81{bottom:916.293333pt;}
.y6{bottom:939.813333pt;}
.y80{bottom:940.293333pt;}
.y5{bottom:963.813333pt;}
.y7f{bottom:964.293333pt;}
.y5f{bottom:970.053333pt;}
.y61{bottom:985.733333pt;}
.y4{bottom:987.813333pt;}
.y2c{bottom:1009.760000pt;}
.y3{bottom:1011.840000pt;}
.y1{bottom:1030.400000pt;}
.h8{height:20.160000pt;}
.hb{height:20.192000pt;}
.ha{height:20.320000pt;}
.hd{height:20.352000pt;}
.hc{height:20.509696pt;}
.h2{height:24.453812pt;}
.h6{height:28.960000pt;}
.h3{height:29.462424pt;}
.h5{height:31.524162pt;}
.h9{height:32.000000pt;}
.h7{height:32.384212pt;}
.h11{height:37.980918pt;}
.h4{height:39.017123pt;}
.hf{height:39.712000pt;}
.h10{height:65.158596pt;}
.he{height:170.400000pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.560000pt;}
.w2{width:137.146667pt;}
.w3{width:203.706667pt;}
.w5{width:444.093333pt;}
.w4{width:480.093333pt;}
.w7{width:744.000000pt;}
.w6{width:748.000000pt;}
.w1{width:751.333333pt;}
.w0{width:793.760000pt;}
.x15{left:3.520000pt;}
.x29{left:9.600000pt;}
.xe{left:11.680000pt;}
.x18{left:12.800000pt;}
.x16{left:15.520000pt;}
.x0{left:16.666667pt;}
.x23{left:17.760000pt;}
.x28{left:19.040000pt;}
.x2{left:24.000000pt;}
.x11{left:28.160000pt;}
.x17{left:29.920000pt;}
.x4{left:31.200000pt;}
.x19{left:32.480000pt;}
.x3{left:33.440000pt;}
.x13{left:36.320000pt;}
.x10{left:39.200000pt;}
.xb{left:41.466667pt;}
.x1b{left:42.560000pt;}
.xf{left:44.000000pt;}
.x1f{left:45.306667pt;}
.x1e{left:46.240000pt;}
.x24{left:47.360000pt;}
.x1a{left:52.826667pt;}
.x1d{left:54.080000pt;}
.x1c{left:55.866667pt;}
.x5{left:57.920000pt;}
.x26{left:58.906667pt;}
.x6{left:60.160000pt;}
.x12{left:64.000000pt;}
.x22{left:65.306667pt;}
.x14{left:66.560000pt;}
.x20{left:71.386667pt;}
.xd{left:75.040000pt;}
.x25{left:79.560000pt;}
.x21{left:82.600000pt;}
.x2a{left:184.186667pt;}
.xa{left:408.706667pt;}
.x8{left:410.146667pt;}
.x9{left:417.346667pt;}
.x7{left:419.586667pt;}
.xc{left:546.493333pt;}
.x27{left:594.973333pt;}
.x1{left:767.813333pt;}
}
